@font-face {
    font-family: minecraft;
    src: url("/media/MinecraftRegular-Bmg3.otf");
}

* {
    margin: 0;
    padding: 0;

    font-family: minecraft;
    color: #ffff55;
}

body {
    background-image: url('/media/background.webp');
    background-size: cover;

    width: 100vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    padding-bottom: 1rem;

    width: 100%;
    background-color: #14141467;
}

header img {
    width: 20%;
}

header nav {
    display: flex;
    flex-direction: row;
    column-gap: 1rem;
}

header nav a {
    font-size: large;
    text-decoration: none;
}

main {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.panel {
    width: 40%;
    margin-top: 1rem;

    display: flex;
    flex-direction: column;
    padding: 0.5rem;

    background-color: #575757;
    border: solid #c6c6c6 4px;
}

